Subject: Re: PLESK / shared hosting question

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Wed, 26 Feb 2025 18:09:28 -0700

Am I reading this right?  2vcpu/8G Ram/160GB SSD for $64/year?

https://www.ssdnodes.com/pricing/

On 2025-02-26 17:13, Arun Khan via PLUG-discuss wrote:
> On Sat, Feb 22, 2025 at 9:08 PM David Schwartz via PLUG-discuss
> <[email-masked]> wrote:
>> 
>> You should contact one of their reps. Amazon (AWS), Microsoft
> (Azure),  and others mainly cater to large-volume clients.
>> 
>> Farmers sell by the bushel or ton or something like that; you
> probably won’t find their prices listed anywhere other than at their
> public U-Pick-It gates where they’re about the same price as the
> grocery store.
>> 
>> -David Schwartz
>> 
>> 
>> On Feb 22, 2025, at 9:23 AM, [email-masked] wrote:
>> 
>> Thanks David!!
>> 
>> 
>> It appears Amazon does not have wholesale pricing.  Given that I
> think there is room for hosting companies to own their own
> infrastructure.
>> 
> 
> I have been using a VPS hosted by ssdnodes [1] for about 5+ years and
> am very happy with their uptime and support service.
> I believe they also do volume hosting; connect with their sales
> department.
> 
> PS - no commercial affiliation with ssd nodes.
> 
> --
> Arun Khan
> 
> Links:
> ------
> [1] https://www.ssdnodes.com/
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss